<?php
// Module Info

// The name of this module
define("_MI_MYLINKS_NAME","リンク集");

// A brief description of this module
define("_MI_MYLINKS_DESC","ユーザが自由にリンク情報の登録／修正／評価を行えるセクションを作成します。");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYLINKS_BNAME1","新着リンク");
define("_MI_MYLINKS_BNAME2","高評価リンク");

// Sub menu titles
define("_MI_MYLINKS_SMNAME1","登録する");
define("_MI_MYLINKS_SMNAME2","人気リンク");
define("_MI_MYLINKS_SMNAME3","高評価リンク");

define("_MI_MYLINKS_ADMENU1","一般設定");
define("_MI_MYLINKS_ADMENU2","リンク情報の追加 / 編集");
define("_MI_MYLINKS_ADMENU3","新規投稿リンク");
define("_MI_MYLINKS_ADMENU4","リンク切れ報告");
define("_MI_MYLINKS_ADMENU5","修正リンク情報");
?>